@charset "utf-8";
 @import 'https://fonts.googleapis.com/css?family=Lato:400,700,900';
 @import 'https://fonts.googleapis.com/css?family=Roboto:400,500,700';
 @import url('https://fonts.googleapis.com/css?family=Arimo:400,700');
 @import url('https://fonts.googleapis.com/css?family=Barlow+Condensed');
 @import url('https://fonts.googleapis.com/css?family=Barlow+Semi+Condensed');
* {
	margin: 0;
	padding: 0;
}
body {
	margin: 0 auto;
	padding: 0;
	font-family: "Arimo", sans-serif !important;
	overflow-x: hidden;
}
@font-face {
	font-family: 'Arimo-Bold';
	src: url(../fonts/Arimo-Bold.ttf);
}
@font-face {
	font-family: 'Arimo-Regular';
	src: url(../fonts/Arimo-Regular.ttf);
}
@font-face {
	font-family: 'Roboto-Regular';
	src: url(../fonts/Roboto-Regular.ttf);
}
@font-face {
	font-family: 'BarlowCondensed-Medium';
	src: url(../fonts/BarlowCondensed-Medium.ttf);
}
@font-face {
	font-family: 'Roboto-Light';
	src: url(../fonts/Roboto-Light.ttf);
}
@font-face {
	font-family: 'Roboto-Medium';
	src: url(../fonts/Roboto-Medium.ttf);
}
@font-face {
	font-family: 'BarlowCondensed-Light';
	src: url(../fonts/BarlowCondensed-Light.ttf);
}
@font-face {
	font-family: 'RobotoCondensed-Regular';
	src: url(../fonts/RobotoCondensed-Regular.ttf);
}
@font-face {
	font-family: 'Lato-Semibold';
	src: url(../fonts/Lato-Semibold.ttf);
}
@font-face {
	font-family: 'Lato-Light';
	src: url(../fonts/Lato-Light.ttf);
}
@font-face {
	font-family: 'Lato-Bold';
	src: url(../fonts/Lato-Bold.ttf);
}
@font-face {
	font-family: 'BarlowCondensed-Regular';
	src: url(../fonts/BarlowCondensed-Regular.ttf);
}
@font-face {
	font-family: 'Roboto-Black';
	src: url(../fonts/Roboto-Black.ttf);
}
@font-face {
	font-family: 'Roboto-BlackItalic';
	src: url(../fonts/Roboto-BlackItalic.ttf);
}
@font-face {
	font-family: 'RobotoCondensed-Light';
	src: url(../fonts/RobotoCondensed-Light.ttf);
}
@font-face {
	font-family: 'RobotoCondensed-Italic';
	src: url(../fonts/RobotoCondensed-Italic.ttf);
}
@font-face {
	font-family: 'Roboto-Bold';
	src: url(../fonts/Roboto-Bold.ttf);
}
@font-face {
	font-family: 'Lato-BoldItalic';
	src: url(../fonts/Lato-BoldItalic.ttf);
}
@font-face {
	font-family: 'Lato-Regular';
	src: url(../fonts/Lato-Regular.ttf);
}
@font-face {
	font-family: 'Lato-SemiboldItalic';
	src: url(../fonts/Lato-SemiboldItalic.ttf);
}
@font-face {
	font-family: 'RobotoCondensed-Bold';
	src: url(../fonts/RobotoCondensed-Bold.ttf);
}
.gap {
	margin: 30px 0 0 0;
}
.cell-gap {
	padding: 5% 0;
}
.no-X-padding {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.no-L-padding {
	padding-left: 0 !important;
}
.no-R-padding {
	padding-right: 0 !important;
}
.no-Y-padding {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}
.no-T-padding {
	padding-top: 0 !important;
}
.no-B-margin {
	margin-bottom: 0 !important;
}
.made-gap {
	margin-bottom: 0px;
}
.bottom-30 {
	margin-bottom: 30px;
}
.bottom-M30 {
	margin-bottom: 0px;
}
p {
	color: #000;
	font-size: 14px;
	line-height: 150%;
}
a {
	text-decoration: none;
	transition: all 300ms ease-in-out;
}
a:hover, a:focus, a:active {
	text-decoration: none;
}
.width-90 {
	width: 90%;
}
/*index css*/
/*header starts*/
header {
	margin: 0;
	padding: 0;
}
.header-in {
	background-color: #fff;
	margin-top: 32px;
	box-shadow: 0px 3px 5px 0px rgba(217,200,208,0.75);
}
header h4 {
	margin: 10% 0 0;
	padding: 0;
	text-align: right;
}
header h4 img {
	margin: 0 0 0 1px;
}
/*nav starts*/
.main-nav {
	width: 100%;
	background: #8c0341;
	text-align: center;
	margin-top: 0;
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	z-index: 9999;
}
.main-nav nav {
 .navbar-brand {
font-size: 30px;
}
.navbar-toggle {
	margin: 13px 15px 13px 0;
}
a {
	font-size: 18px;
	padding-bottom: 20px !important;
	padding-top: 20px !important;
	transition: all 0.3s ease;
}
}
.main-nav nav.navbar.shrink {
	min-height: 35px;
	text-align: center;
 .navbar-brand {
font-size: 25px;
}
a {
	font-size: 15px;
	padding-bottom: 10px !important;
	padding-top: 10px !important;
}
.navbar-toggle {
	margin: 8px 15px 8px 0;
	padding: 4px 5px;
}
}
.main-nav .navbar-default {
	background-color: transparent;
	border-color: transparent;
	text-align: center;
}
.main-nav .navbar {
	border-radius: 0px;
	text-align: center;
	margin-bottom: 0px;
}
.main-nav .navbar-nav {
	text-align: center;
	display: inline-block;
	width: 100%;
}
.main-nav .navbar-nav li {
	float: none;
	display: inline-block;
	padding-left: 0;
	padding-right: 0;
	transition: all 300ms ease-in-out;
	margin: 0;
}
.main-nav .navbar-nav li:hover {
	color: #fff;
	background-color: #387ec1;
}
.main-nav .navbar-default .navbar-nav > li > a {
	font-size: 13px;
	text-transform: uppercase;
	padding: 5px 20px;
	font-family: 'Arimo-Regular';
	font-weight: 500;
	color: #fff;
}
.main-nav .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #fff;
	background-color: #d18416;
}
.main-nav .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
	color: #fff;
	background-color: #d18416;
}
.main-nav .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
	color: #fff;
	background-color: #d18416;
}
.main-nav .dropdown-menu > li > a:hover, .main-nav.dropdown-menu > li > a:focus {
	color: #fff;
	background-color: #d18416;
	text-decoration: none;
}
.main-nav .dropdown-menu > li > a {
	color: #fff;
	text-transform: uppercase;
	font-size:11px;
	font-weight:500;
	padding:5px 10px;
}
.main-nav .dropdown-menu > li {
	width: 100%;
	padding-right: 0;
}
.main-nav .navbar {
	border: 1px solid transparent;
	margin-bottom: 0px;
	min-height: 10px;
	position: relative;
	text-align: center;
}
.main-nav .dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 160px;
	padding: 5px 0;
	margin: 2px 0 0;
	font-size: 14px;
	text-align: left;
	list-style: none;
	background-color: #3e3f43;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border-radius: 4px;
	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
	box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}
/*nav ends*/
header h1 {
	margin: 3.5% 0;
	padding: 0;
}
/*header ends*/

/*banner starts*/
.banner-wrap {
	width: 100%;
	position: relative;
	min-height: 500px;
}
.banner-wrap .item, .banner-wrap .item img {
	width: 100%;
	min-height: 500px;
}
.ban-mid {
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	padding: 4% 0;
	z-index: 99;
}
.ban-blue-1 {
	width: 100%;
	background-color: rgba(18, 18, 107, .6);
	padding: 4%;
}
.ban-blue-2 {
	width: 100%;
	background-color: transparent;
	border: 1px solid #9194b1;
	padding: 18% 9%;
}
.ban-blue-2 h3 {
	margin: 0;
	font-size: 40px;
	padding: 0;
	line-height: 100%;
	color: #fff;
	font-weight: 500;
	font-family: 'BarlowCondensed-Regular';
}
.ban-blue-2 h3 span {
	font-family: 'BarlowCondensed-Light';
}
.ban-blue-2 p {
	margin: 6% 0 0;
	padding: 0;
	color: #fff;
}
/*banner fade effect*/
/*
.baner-wrap .carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.baner-wrap .carousel-fade .carousel-inner .active {
  opacity: 1;
}

.baner-wrap .carousel-fade .carousel-inner .active.left,
.baner-wrap .carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.baner-wrap .carousel-fade .carousel-inner .next.left,
.baner-wrap .carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.baner-wrap .carousel-fade .carousel-control {
  z-index: 2;
} 
@media all and (transform-3d), (-webkit-transform-3d) {
    .baner-wrap .carousel-fade .carousel-inner > .item.next,
    .baner-wrap .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .baner-wrap .carousel-fade .carousel-inner > .item.prev,
    .baner-wrap .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .baner-wrap .carousel-fade .carousel-inner > .item.next.left,
    .baner-wrap .carousel-fade .carousel-inner > .item.prev.right,
    .baner-wrap .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
} 

*/

/*banner ends*/
/*box 4 starts*/
.box-4-wrap {
	background-color: #ededed;
	padding: 3% 0;
}
.box-4 {
	margin: 2% 0;
	border-bottom: 5px solid #8c0341;
	padding-bottom: 8%;
	background-color: #fff;
}
.box-4 .img-box {
	width: 100%;
	height: 240px;
}
.box-4 .img-box img {
	width: 100%;
	height: 100%;
}
.box-4 h3 {
	margin: 7% auto 1%;
	min-height: 30px;
	font-size: 20px;
	text-transform: uppercase;
	color: #000;
	width: 80%;
	font-family: 'BarlowCondensed-Medium';
	padding: 0;
}
.box-4 h3 a {
	color: #000;
}
.box-4 h3 a:hover {
	color: #8c0341;
}
.box-4 p {
	min-height: 140px;
	color: #000;
	margin: 0 auto;
	min-height: 180px;
	width: 80%;
}
.link_read_more {
	width: 80%;
	margin: 0 auto;
}
.link_read_more a {
	color: #000;
	font-weight: 700;
	color: #000000;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s; /* ...and now for the proper property */
	transition: .5s;
}
.link_read_more a:hover {
	text-decoration: underline;
	color: #8c0341;
}
/*box 4 ends*/

/*how help starts*/
.help-wrap {
	margin: 1% auto;
}
.help-wrap h2 {
	margin: 0 auto;
	font-size: 32px;
	text-transform: uppercase;
	padding: 0;
	color: #2846a6;
	text-align: right;
	font-family: 'BarlowCondensed-Medium';
}
.help-wrap p {
	margin: 1% auto 3.5%;
	color: #000;
	font-size: 15px;
	color: #000000;
}
.help-wrap ul {
	margin: 0;
	padding: 0;
}
.help-wrap ul li {
	list-style: none;
	font-size: 15px;
	color: #000000;
	line-height: 22px;
	padding-left: 25px;
	margin-bottom: 12px;
	background: url(../img/blue_list_bullets.jpg) left top 5px no-repeat;
}
.single_row_mission {
	display: table;
	width: 100%;
	margin-top: 25px;
}
.help-wrap a {
	margin: 0 auto;
	color: #8c0341;
	font-family: 'Arimo-Regular';
	text-align: center;
	padding: 8px 30px;
	letter-spacing: 2px;
	background-color: #fff;
	text-transform: uppercase;
	box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.75);
}
.help-wrap a:hover, .help-wrap a:focus, .help-wrap a:active {
	color: #000;
	box-shadow: 0px 0px 8px 0px rgba(140,3,65,0.95);
}
.help-wrap img {
	margin: 4% 0 0;
}
/*how help ends*/
/*latest events starts*/
.latest-event {
	background-color: #8c0341;
}
.latest-event img {
	width: 100%;
}
.latest-event-mid {
	width: 90%;
	margin: 0 auto;
	padding: 4% 0 5%;
}
.latest-event h2 {
	margin: 0 auto;
	font-size: 44px;
	text-transform: uppercase;
	padding: 0;
	color: #fff;
	font-family: 'BarlowCondensed-Regular';
}
.latest-event h3 {
	margin: 3% auto;
	font-size: 27px;
	text-transform: uppercase;
	padding: 0;
	color: #fff;
	font-family: 'BarlowCondensed-Regular';
}
.latest-event p {
	margin: 0 auto 7%;
	color: #fff;
}
.latest-event a {
	margin: 0 auto;
	color: #fff;
	font-family: 'Arimo-Bold';
	text-align: center;
	padding: 10px 35px;
	letter-spacing: 2px;
	background-color: #8c0341;
	text-transform: uppercase;
	border: 1px solid #981d54;
	box-shadow: 0px 0px 11px 0px rgba(99,2,46,0.99);
}
.latest-event a:hover, .latest-event a:focus, .latest-event a:active {
	background-color: #000;
}
/*latest events ends*/

/*com starts*/
.com-wrap {
	margin: 5% auto;
}
/*.com-wrap img{
	width:100%;
	margin:0 auto;
}*/
.com-blue {
	background-color: #1b3497;
	padding: 25px 40px;
}
.com-wrap h2 {
	margin: 0 auto 4%;
	font-size: 30px;
	text-transform: uppercase;
	padding: 0;
	color: #8c0341;
	font-family: 'Arimo-Bold';
}
.com-blue h3 {
	margin: 0 auto;
	font-size: 40px;
	text-transform: uppercase;
	padding: 0;
	color: #fff;
	font-family: 'BarlowCondensed-Medium';
}
.com-blue p {
	margin: 6% auto 10%;
	color: #fff;
}
.com-blue a {
	color: #fff;
	padding: 0;
	font-family: 'Arimo-Bold';
	text-transform: uppercase;
	text-decoration: underline;
}
.com-blue a:hover, .com-blue a:focus, .com-blue a:active {
	text-decoration: none;
	padding-left: 2%;
}
.com-r {
	margin: 0;
	width: 85%;
	padding: 0 0 0 25px;
}
ul.blue-dot {
	margin: 2% 0 0;
	padding: 0;
}
ul.blue-dot li {
	list-style: none;
	margin-bottom: 15px;
	padding-left: 24px;
	background: url(../img/blue-dot.png) no-repeat left top 6px;
	color: #000;
	font-size: 14px;
	font-weight: 500;
}
/*com ends*/
.app-anie {
	margin: 0 auto;
	padding: 0;
}
.app-anie img {
	width: 100%;
}
/*quiz ad starts*/
.quiz-ad {
	margin: 5% auto 0;
}
.quiz-ad button {
	margin: 3% 0 0;
	border: 1px solid #a5a5a5;
	background-color: #f0f0f0;
	padding: 4px 12px;
	color: #f6752b;
	font-size: 13px;
	font-weight: 500;
	text-decoration: none;
	transition: all 400ms ease-in-out;
}
.quiz-ad button:hover, .quiz-ad button:focus, .quiz-ad button:active {
	border: 1px solid #a5a5a5;
	background-color: #000;
	color: #fff;
	text-decoration: none;
}
.quiz-ad h3 {
	margin: 0 auto 2%;
	font-size: 25px;
	text-transform: uppercase;
	padding: 0;
	color: #8c0341;
	font-family: 'Arimo-Bold';
}
.quiz-ad iframe, .quiz-ad table {
	margin: 0 auto;
	padding: 0;
	border: 0 none !important;
}
.quiz-ad table td a {
	color: #8c0341;
	font-family: "Arimo", sans-serif !important;
}
.quiz-ad h4 {
	margin: 0;
	font-size: 15px;
	padding: 0;
	color: #000;
	font-family: 'Roboto-Medium';
}
ul.brown-sqr {
	margin: 3% 0 0;
	padding: 0;
}
ul.brown-sqr li {
	list-style: none;
	margin-bottom: 14px;
	padding-left: 24px;
	background: url(../img/brown-square.png) no-repeat left top 6px;
	color: #000;
	font-size: 14px;
	font-weight: 600;
}
/*quiz ad ends*/

/*footer css starts*/
footer {
	position: relative;
	background-color: #1b3497;
	padding: 5% 0;
	margin: 0;
}
footer .subs {
	background-color: #fff;
	padding: 2%;
}
footer .subs-mid {
	background-color: #fff;
	border: 1px solid #000;
	padding: 10% 12%;
}
footer .subs-mid input {
	background-color: #fff;
	border: 1px solid #000;
	width: 100%;
	height: 30px;
	font-size: 12px;
	padding: 5px 10px;
	margin: 0 auto 5%;
	color: #000;
	font-family: 'BarlowCondensed-Regular';
}
footer .subs-mid .subm {
	margin: 0 auto;
	width: 100%;
	color: #fff;
	font-family: 'Arimo-Bold';
	text-align: center;
	padding: 6px 0;
	letter-spacing: 2px;
	border: none;
	transition: all 400ms ease-in-out;
	background-color: #1b3497;
	text-transform: uppercase;
	font-family: 'BarlowCondensed-Regular';
}
footer .subs-mid .subm:hover, footer .subs-mid .subm:focus, footer .subs-mid .subm:active {
	background-color: #8c0341;
}

.subs2 {
	background-color: #fff;
	padding: 2%;
}
.subs2 h3 {
	margin: 0 auto 7%;
	font-size: 25px;
	text-transform: uppercase;
	padding: 0;
	color: #000;
	font-family: 'BarlowCondensed-Regular';
}
.subs2 h3 span {
	font-family: 'BarlowCondensed-Medium';
}
.subs2-mid {
	background-color: #fff;
	border: 1px solid #000;
	padding: 10% 12%;
}
.subs2-mid input {
	background-color: #fff;
	border: 1px solid #000;
	width: 100%;
	height: 30px;
	font-size: 12px;
	padding: 5px 10px;
	margin: 0 auto 5%;
	color: #000;
	font-family: 'BarlowCondensed-Regular';
}
.subs2-mid .subm {
	margin: 0 auto;
	width: 100%;
	color: #fff;
	font-family: 'Arimo-Bold';
	text-align: center;
	padding: 6px 0;
	letter-spacing: 2px;
	border: none;
	transition: all 400ms ease-in-out;
	background-color: #1b3497;
	text-transform: uppercase;
	font-family: 'BarlowCondensed-Regular';
}
.subs2-mid .subm:hover, .subs2-mid .subm:focus, .subs2-mid .subm:active {
	background-color: #8c0341;
}

footer h3 {
	margin: 0 auto 7%;
	font-size: 25px;
	text-transform: uppercase;
	padding: 0;
	color: #000;
	font-family: 'BarlowCondensed-Regular';
}
footer h3 span {
	font-family: 'BarlowCondensed-Medium';
}
.footer-R {
	text-align: right;
	display:table;
	float:right;
}
.footer-R h2 {
	text-align: right !important;
	margin: 0;
	padding: 0;
}
.footer-R h2 img {
	text-align: right;
	margin: 0;
	padding: 0;
}
.footer-R h4 {
	text-align: right;
	margin: 3% 0 2%;
	padding: 0;
}
.footer-R h4 img {
	margin-left: 5px;
}
.footer-R ul {
	text-align: right;
	margin: 0 0 1%;
	padding: 0;
}
.footer-R ul li {
	list-style: none;
	display: inline-block;
	margin: 0 0 0 12px;
	line-height: 150%;
	font-size: 12px;
	text-transform: uppercase;
	padding: 0;
}
.footer-R ul li a {
	color: #fff;
}
.footer-R ul li a:hover, .footer-R ul li a:focus, .footer-R ul li a:active {
	color: #f58634;
}
.f-bottom{
	margin:0 auto;
	padding:20px 0 15px;
	text-align:center;
}
.f-bottom p {
    text-align: center;
    margin:10px 0;
    padding: 0;
    color: 
    #000;
    font-size: 12px;
}
ul.f-links {
	text-align: center;
	margin: 0 0 1%;
	padding: 0;
}
ul.f-links li {
	list-style: none;
	display: inline-block;
	margin:0 15px;
	line-height: 150%;
	font-size: 14px;
	text-transform: uppercase;
	padding: 0;
}
ul.f-links li a {
	color: #000;
}
ul.f-links li a:hover, ul.f-links li a:focus, ul.f-links li a:active {
	color: #138807;
}
.footer-R p {
	text-align: right;
	margin: 1 0;
	padding: 0;
	color: #fff;
	font-size: 12px;
}
.footer-R p a {
	color: #fff;
}
.footer-R p a:hover, .footer-R p a:focus, .footer-R p a:active {
	color: #fff;
	text-decoration: underline;
}
.back-to-top {
	bottom: 40px;
	cursor: pointer;
	display: none;
	position: fixed;
	right: 20px;
	background: #8c0341;
	height: 30px;
	width: 30px;
	text-align: center;
	padding-top: 2px;
}
.back-to-top img {
	max-width: 15px;
	width: 100%;
}
/*footer css ends*/

/*inner page css starts*/

.inner-wrap {
	margin: 3% auto 5%;
}
.inner-wrap h1 {
	margin: 0 auto 3%;
	font-size: 44px;
	text-transform: uppercase;
	padding: 0;
	text-align: center;
	color: #000;
	font-family: 'BarlowCondensed-Regular';
}
.inner-wrap h1 span {
	font-weight: 600;
}
/*gallery sec starts*/
.i-gallery {
	width: 100%;
	transition: all 300ms ease;
}
.i-gallery h3 {
	margin: 0 auto 1%;
	font-size: 27px;
	text-transform: uppercase;
	padding: 0;
	color: #000;
	text-align: center;
	font-family: 'BarlowCondensed-Regular';
}
.i-gallery a.pto {
	background: #8c0341;
	padding: 10px 25px;
	margin: 0;
	margin-top: 20px;
	font-size: 14px;
	line-height: 14px;
	color: #fff;
	text-transform: uppercase;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	text-transform: uppercase;
	transition: .5s;
	float: right;
	font-family: 'Roboto-Medium';
}
.i-gallery a.pto:hover, .i-gallery a.pto:focus, .i-gallery a.pto:active {
	background: #27419a;
}
.i-gallery p {
	margin: 0 auto 3%;
	font-size: 18px;
	padding: 0;
	color: #000;
	text-align: center;
	width: 70%;
	font-family: 'BarlowCondensed-Regular';
}
.i-gallery-mid {
	width: 100%;
	padding: 0;
	margin: 0 auto;
	display: inline-block;
	margin-left: 30px;
}
.i-gallery-mid .colss {
	width: 20%;
	position: relative !important;
	float: left;
}
.colss .boxs {
	border: 1px solid #e5e9b2;
	padding: 15px;
	top: 54px;
	left: 0;
	position: relative;
	float: left;
	background-color: #b1bc16;
	transition: all 300ms ease-in-out;
	overflow: hidden;
}
.i-gallery-mid .colss .boxs2 {
	width: 100%;
	border: 1px solid #e5e9b2;
	padding: 15px;
	top: 0px;
	position: relative;
	left: -15px;
	background-color: #b1bc16;
	transition: all 300ms ease-in-out;
	overflow: hidden;
}
.i-gallery-mid .colss .boxs3 {
	width: 100%;
	border: 1px solid #e5e9b2;
	padding: 15px;
	position: relative;
	top: 54px;
	left: -30px;
	background-color: #b1bc16;
	transition: all 300ms ease-in-out;
	overflow: hidden;
}
.i-gallery-mid .colss .boxs4 {
	width: 100%;
	border: 1px solid #e5e9b2;
	padding: 15px;
	position: relative;
	top: 0;
	left: -45px;
	background-color: #b1bc16;
	transition: all 300ms ease-in-out;
	overflow: hidden;
}
.i-gallery-mid .colss .boxs5 {
	width: 100%;
	border: 1px solid #e5e9b2;
	padding: 15px;
	position: relative;
	top: 54px;
	left: -60px;
	background-color: #b1bc16;
	transition: all 300ms ease-in-out;
	overflow: hidden;
}
.colss img {
	width: 100%;
}
.galbox {
	width: 100%;
	height: auto;
	position: relative;
	border: 6px solid #8c0341;
	transition: all 400ms ease-in-out;
	margin-bottom:30px;
}
.galbox:hover {
	border: 6px solid #1b3497;
}
.galbox button.close {
	right: 30px;
	top: 20px;
	position: absolute;
	z-index: 999;
	color: #ffffff;
	text-shadow: 2px 2px 11px #000;
	font-size: 25px;
	opacity: 1;
}
.galbox .overlay {
	width: 100%;
	height: 100%;
	padding-top: 20%;
	text-align: center;
	position: absolute;
	font-size: 40px;
	transition: all 400ms ease-in-out;
	color: #ffd19a;
	background-color: rgba(0, 0, 0, .4);
	opacity: 0;
}
.galbox .overlay a {
	font-size: 40px;
	color: #fff;
}
.galbox .overlay a:hover {
	color: #fff;
}
.galbox:hover .overlay {
	background-color: rgba(0, 0, 0, .4);
	opacity: 1;
}
.galbox img {
	width: 100%;
	height: 100%;
	margin: 0 auto;
}
.galbox .modal {
	top: 3%;
}
.galbox .modal-content, #caption {
	-webkit-animation-name: zoom;
	-webkit-animation-duration: 0.6s;
	animation-name: zoom;
	animation-duration: 0.6s;
}
 @-webkit-keyframes zoom {
 from {
-webkit-transform:scale(0)
}
to {
	-webkit-transform: scale(1)
}
}
 @keyframes zoom {
 from {
transform:scale(0)
}
to {
	transform: scale(1)
}
}
/*gallery sec ends*/


/*contact page*/
.contact-div {
	width: 100%;
	padding: 0;
	background-color: #fff;
	margin: 0;
}
.contact-div p img {
	margin-right: 9px;
}
.contact-div h3 {
	color: #000;
	font-size: 22px;
	margin: 0 0 10px;
	font-weight: 600;
	padding: 0;
}
h4.content-name {
	font-family: 'Barlow Semi Condensed', sans-serif;
	color: #043140;
	font-size: 25px;
	line-height: 150%;
	margin: 0;
	margin-bottom: 0px;
	margin-bottom: 10px;
	text-transform: capitalize !important;
}
.bor {
	background: #e07720;
	height: 2px;
	margin-bottom: 30px;
	width: 50px;
}
h5.content-name {
	font-family: 'Barlow Semi Condensed', sans-serif;
	color: #043140;
	font-size: 18px;
	line-height: 150%;
	margin: 0;
	margin-bottom: 0px;
	margin-bottom: 10px;
}
p span.con-I {
	margin-right: 10px;
	font-size: 20px;
	color: #e07720;
}
.contact-div p a {
	line-height: 140%;
	text-decoration: none;
	transition: all 200ms ease-in-out 0s;
}
.contact-div p span.fas {
	color: #055837;
	font-size: 120%;
	margin-right: 5px;
}
.contact-div p a:hover {
	color: #801e69;
	line-height: 140%;
	text-decoration: none;
}
.maping {
	border: 8px solid #bdbdbd;
	width: 100%;
	margin-top: 50px;
}
.maping iframe {
	border: 0 none;
	width: 100%;
	display: block;
}
.conH-bottom .mapping iframe {
	border: 0 none;
	height: 100%;
	width: 100%;
}
.top-box {
	width: 100%;
}
.top-box .form_main {
	width: 100%;
	padding: 8% 10%;
	background-color: #fff;
	margin-top: 20px;
	box-shadow: 0px 0px 10px 1px #d3d3d3;
}
.top-box h2 {
	color: #000063;
	font-family: 'RobotoCondensed-Regular';
	font-size: 25px;
	line-height: 130%;
	margin: 0 auto 20px;
	padding: 0;
	text-align: center;
	text-transform: uppercase;
	width: 80%;
}
.con-R h4 {
	color: #bd2b2a;
	font-family: 'RobotoCondensed-Regular';
	font-size: 24px;
	font-weight: 500;
	line-height: 100%;
	margin: 0 0 10px;
	padding: 0;
	text-transform: uppercase;
}
table {
	width: 100%;
}
.con-R p {
	font-size: 14px;
}
.top-box h2 span {
	color: #000063;
	font-family: 'RobotoCondensed-Regular';
}
.top-box h3 {
	color: #000;
	font-size: 15px;
	line-height: 130%;
	margin: 15px auto 0;
	font-weight: 200;
	font-family: 'RobotoCondensed-Regular';
	padding: 0;
	text-transform: none;
}
.top-box label {
	color: #514a40;
	font-family: 'RobotoCondensed-Regular';
	font-size: 14px;
	font-weight: normal;
	margin-bottom: 0;
	padding: 5px 0;
	text-align: left;
}
.top-box .form-group {
	margin-bottom: 0;
}
.top-box label span {
	color: #F00;
	font-size: 16px;
}
.top-box input.form-control, .top-box select.form-control {
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 0;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0) inset;
	color: #666;
	display: block;
	font-size: 14px;
	height: 45px;
	line-height: 1.42857;
	padding: 8px 12px;
	margin-bottom: 18px;
	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
	width: 100%;
}
.top-box select option {
	line-height: 1.42857;
	padding: 5px 10px;
	color: #666;
}
.top-box .form-control:focus {
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(113, 97, 56, 0.6);
}
.top-box input.files {
	padding: 4px 12px;
}
.top-box .form-group {
	margin-bottom: 0 !important;
}
.top-box button {
	margin: 0;
	padding: 6px 20px;
	color: #fff;
	font-style: 14px;
	border: none;
	text-decoration: none;
	text-transform: uppercase;
	background-color: #1b3497;
	transition: all 300ms ease-in-out;
}
.top-box button:hover {
	color: #fff;
	text-decoration: none;
	background-color: #8c0341;
}
.top-box textarea.form-control {
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 0;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0) inset;
	color: #666;
	display: block;
	font-size: 14px;
	height: 100px;
	line-height: 1.42857;
	padding: 10px 15px;
	margin-bottom: 18px;
	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
	width: 100%;
}
.top-box .form-control::-moz-placeholder {
 color: #716138;
}
/*contact css ends*/

.left_image_main img {
	width: 100%;
}
.right_content_main {
	padding-left: 30px;
	text-align: left;
}
.right_content_main p {
	font-size: 14px;
	line-height: 22px;
	margin: 0;
	padding: 0 0 15px 0;
	color: #000000;
	text-align: left;
	width: 100%;
	font-family: "Arimo", sans-serif !important;
}
.right_content_main h4 {
	margin: 0 0 10px 0;
	font-size: 22px;
	text-transform: uppercase;
	padding: 0;
	color: #000;
	font-family: 'BarlowCondensed-Medium';
}
/*.main_full_box{ margin-bottom:25px; padding-bottom:25px; border-bottom:1px solid #f1f1f1;}*/
.haryana-page-main .inner-wrap h1 {
	margin-bottom: 1%;
}
.contact-div p a {
	color: #000000;
}
.captcha_main .col-md-4 {
	padding: 0;
}
.vision-right-img img {
	width: 100%;
}
.help-wrap .col-sm-8 {
	-webkit-box-shadow: -5px 6px 5px -3px rgba(0,0,0,0.13);
	-moz-box-shadow: -5px 6px 5px -3px rgba(0,0,0,0.13);
	box-shadow: -5px 6px 5px -3px rgba(0,0,0,0.13);
	padding: 65px 40px 30px 0;
}
.help-wrap .col-sm-4 {
	padding: 0 !important;
}
.cont-form input.form-control, .cont-form select.form-control {
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 0;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0) inset;
	color: #666;
	display: block;
	font-size: 14px;
	height: 45px;
	line-height: 1.42857;
	padding: 8px 12px;
	margin-bottom: 18px;
	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
	width: 100%;
}
.cont-form button {
	margin: 0;
	padding: 10px 40px;
	color: #fff;
	font-style: 14px;
	border: none;
	text-decoration: none;
	text-transform: uppercase;
	background-color: #1b3497;
	transition: all 300ms ease-in-out;
}
.cont-form button:hover {
	color: #fff;
	text-decoration: none;
	background-color: #8c0341;
}
.cont-form .form-group {
	margin-bottom: 10px;
}
.cont-form label {
	font-size: 14px;
	color: #000000;
	font-weight: 400;
}
.usefull-links-main ul {
	margin: 0;
	padding: 0;
	display: table;
	width: 100%;
}
.usefull-links-main ul li {
	margin-bottom: 10px;
	list-style: none;
	padding-left: 30px;
	background: url(../img/blue_list_bullets.jpg) left top 5px no-repeat;
}
.usefull-links-main ul li a {
	font-size: 14px;
	color: #000000;
	line-height: 17px;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;  /* ...and now for the proper property */
	transition: .5s;
}
.usefull-links-main ul li a:hover {
	color: #204699;
	text-decoration: none;
}
.usefull-links-main h4 {
	margin: 0 0 15px 0;
	font-size: 22px;
	text-transform: uppercase;
	padding: 0;
	color: #000;
	font-family: 'BarlowCondensed-Medium';
}
.link_read_more a {
	margin: 0;
	padding: 5px 30px;
	color: #fff;
	font-size: 15px;
	border: none;
	text-decoration: none;
	text-transform: uppercase;
	background: #8c0341;
	border: 1px solid #8c0341;
	transition: all 300ms ease-in-out;
	font-family: 'BarlowCondensed-Regular';
	display: table;
	font-weight: 400;
}
.link_read_more a:hover {
	color: #fff;
	text-decoration: none;
	border: 1px solid #1b3497;
	background-color: #1b3497;
}
.carousel-indicators {
	bottom: 20px;
	z-index: 9999;
}
.com-l-img {
	padding: 0 23px 0 0;
	float: right;
}
.membs-wrap {
	background-color: #fff;
	box-shadow: 0px 0px 29px 0px rgba(0,0,0,0.35);
	padding: 2% 0;
}
.membs-wrap h3 {
	margin: 0 0 2%;
	font-size: 13px;
	padding: 0;
	color: #8c0341;
	padding-left: 4%;
	text-align: left;
	font-family: 'Roboto-Medium';
}
.membs-wrap h4 {
	margin: 0;
	font-size: 14px;
	text-transform: uppercase;
	padding: 12px 0;
	padding-left: 12%;
	background-color: #f7f7f7;
	color: #000;
	font-family: 'Roboto-Medium';
	border-bottom: 1px solid #fff;
}
.membs-wrap h4 span {
	font-size: 13px;
	color: #a33567;
}
.membs-wrap h4.gray-mem {
	background-color: #e5e5e5;
}
.usefull-links-main {
	max-width: 1032px;
	width: 100%;
	margin: 0 auto;
	display: table;
	padding: 0 0 0 35px;
}
.event_inner {
	max-width: 1032px;
	width: 100%;
	padding: 30px 0 30px 35px;
	margin: 0 auto;
	display: table;
}
.event_inner img {
	width: 100%;
	margin: 0 auto;
	display: table;
}
.event_inner img a:focus {
	outline: none;
}
.table > thead > tr > th {
	border: 1px solid #000;
	background: #d98f26;
	color: #fff;
	font-size: 17px;
	line-height: 17px;
	font-weight: 500;
	text-transform: uppercase;
	padding: 12px 20px;
	font-family: 'BarlowCondensed-Medium';
}
.table-bordered {
	border: 1px solid #000;
}
.table-bordered > tbody > tr > td {
	border: 1px solid #000;
	font-size: 17px;
	line-height: 17px;
	font-weight: 400;
	padding: 12px 20px;
	font-family: 'BarlowCondensed-Regular';
	color: #000;
}
/*.table-bordered > tbody > tr > td, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > td, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > thead > tr > th{ border:1px solid #000;}*/
.table-container {
	margin-bottom: 35px;
}
.top_two_buttons {
	padding: 0 0 0 0;
	margin: 0 auto;
	display: table;
}
.top_two_buttons a {
	background: #27419a;
	padding: 10px 10px;
	margin: 0 1px;
	font-size: 13px;
	line-height: 14px;
	color: #fff;
	text-transform: uppercase;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;  /* ...and now for the proper property */
	transition: .5s;
	font-family: 'Roboto-Medium';
}
.top_two_buttons a:hover {
	background: #8c0341;
	text-decoration: none;
	color: #fff;
}
.top_two_buttons a:focus {
	background: #27419a;
	color: #fff;
	outline: none;
}
.members_photo {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	background-color: #eaeaea;
}
.members_photo img {
	width: 100%;
	max-width: 1000px;
}
.members_photo p {
	text-align: left;
	padding: 0 10px 10px 10px;
	margin: 0;
	width: 100%;
}
.about_left_img img {
	width: 100%;
}
.about_right_main p {
	text-align: left;
	width: 100%;
}
.about_right_main {
	padding-left: 20px;
}
.president_message_button {
	display: table;
	width: 100%;
	margin-top: 20px;
}
.president_message_button a {
	background: #27419a;
	padding: 20px 30px;
	margin: 0;
	font-size: 19px;
	line-height: 14px;
	color: #fff;
	text-transform: uppercase;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;  /* ...and now for the proper property */
	transition: .5s;
	font-family: 'Roboto-Medium';
	display: table;
	width: 100%;
	text-align: center;
}
.president_message_button a:hover {
	background: #d18416;
	text-decoration: none;
	color: #fff;
}
.president_message_button a:focus {
	background: #27419a;
	color: #fff;
	outline: none;
}
.popup_content h3 {
	margin: 10px auto 5px;
	font-size: 18px;
	text-transform: uppercase;
	padding: 0;
	color: #8c0341;
	font-family: 'Arimo-Bold';
}
.popup_content h5 {
	text-align: left;
	margin: 0;
	font-size: 16px;
	text-transform: uppercase;
	padding: 00;
	color: #000;
	font-family: 'Roboto-Medium';
}
.popup_content h2 {
	margin: 0 auto 1%;
	font-size: 44px;
	padding: 0;
	color: #000;
	font-family: 'BarlowCondensed-Regular';
}
.switch-field input {
	position: absolute;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	width: 1px;
	border: 0;
	overflow: hidden;
	cursor: pointer;
}
.switch-field {
	display: flex;
	overflow: hidden;
}
.switch-field label {
	background-color: #fff;
	color: #666;
	font-weight: normal;
	line-height: 16px;
	height: 45px;
	text-align: center;
	padding: 13px 12px;
	border: 1px solid #bdc3c7;
	transition: all 0.1s ease-in-out;
	width: 100%;
	margin-bottom: 10px;
}
.switch-field label:hover {
	cursor: pointer;
}
.switch-field input:checked + label {
	background-color: #8C0341;
	color: #fff;
	box-shadow: none;
}
.ca-tabs li a {
	font-size: 14px !important;
	line-height: 25px;
}
.ca-tabs li.active a {
	font-size: 14px !important;
	line-height: 25px;
}

.f-feed{
	margin:0 auto;
}

.rew-R{
	margin:0 auto;
	background-color:#fff;
}
.rew-R-in{
	background-color:#fff;
	padding:2.5%;
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);
}
.rew-R .table{
	margin:0 auto;
	width:100%;
	padding:0;
	border:none;
}
.rew-R .table tr td{
	padding:8px;
	border:none;
	font-size:14px;
	border:1px solid #f2f0f0;
	color:#000;
}

.rew-R .table tr td h4{
	text-align:center;
	font-weight:500;
	font-size:17px;
	font-family: 'Roboto-Medium';
	margin:0;
	padding:0;
	text-transform:uppercase;
	color:#8c0341;
}

.rew-R .table tr td h5{
	text-align:center;
	font-weight:500;
	font-size:15px;
	font-family: 'Roboto-Medium';
	margin:0;
	padding:0;
	text-transform:uppercase;
	color:#000;
}

.rew-R .table tr td:first-child{
	color:#043140;
	font-family: 'Roboto-Medium';
}
.priv-total{
	margin:0 auto;
	padding:3%;
	background-color:#fff;
	box-shadow:0px 0px 29px 0px rgba(0,0,0,0.35);
}
.priv-total h3{
	margin:2.8% 0 1%;
	padding:0;
	color:#8c0341;
	font-size:22px;
	color:#2846a6;
	font-family: 'BarlowCondensed-Medium';
}
.priv-total h4{
	margin:2% 0 .5%;
	padding:0;
	font-size:15px;
	color:#000;
	font-family: 'Roboto-Medium';
}
.priv-total h4 span{
	font-size:14px;
	line-height:140%;
	font-weight:500;
	font-family: 'Roboto-Regular';
}
.priv-total h5{
	margin:2% 0;
	padding:0;
	font-size:16px;
	text-align:center;
	color:#000;
	font-family: 'BarlowCondensed-Medium';
}
.priv-total ul {
	margin: 0;
	padding: 0;
}
.priv-total ul li {
	list-style: none;
	font-size: 14px;
	color: #000000;
	padding-left: 25px;
	margin-bottom: 8px;
	background: url(../img/blue_list_bullets.jpg) left top 5px no-repeat;
}

.priv-total ul li ul {
	margin: 0;
	padding: 0;
	padding-left:20px;
}
.priv-total ul li ul li {
	list-style: none;
	font-size: 14px;
	color: #000000;
	padding-left: 25px;
	margin-top:6px;
	background:url(../img/brown-square.png) left top 5px no-repeat;
}

.sponsors{
	margin:5% auto 4%;
	text-align:center;
}
.sponsors img{
	margin:0 auto 2%;
}
.sponsors h2{
	margin: 0 auto 4%;
	font-size: 44px;
	text-transform: uppercase;
	padding: 0;
	color:#000;
	font-family: 'BarlowCondensed-Regular';
}
